#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-2bIlvHNI5bOAAhd7jYAdPg
key:                  yesod-persistent-1.6.0.7-2bIlvHNI5bOAAhd7jYAdPg
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  827a3a72969174331aeeff669f591bf1
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-2bIlvHNI5bOAAhd7jYAdPg
depends:
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    conduit-1.3.4.1-Kubd0gRDxQSIFJBiRLcGH1
    persistent-2.13.0.2-2eco2slrP9M3kkunRskQMt
    resource-pool-0.2.3.2-L0gEFi0vcy59mbbwD3ZV9A
    resourcet-1.2.4.2-KBr7UvNa9iUKT9i1iPFuyj transformers-0.5.6.2
    yesod-core-1.6.20.1-BnHkOzgnob05njnmeE51xZ

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

